recovery:
  state:
    round: 1015
    hash: "006aab8d487a78e8d55daeb52f9c4d781a6bcf2c59653d37b609bb46068ce020c7d614cddd7934943f2350cdc841af2b"
    timestamp: "2025-10-31T21:26:00.061914Z"
  bootstrap: null
  package: null
  stream: null
